<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="default" connectionString="witA5nJ0gEqm+oQaGiWuZ2Rq1ARa/42gGVQMsHERqpyKj8C52zlIXv/IrpQQkJmjojKdX4mMuWJv5+zjquHHnL2XbLgAn+BIjNJxpclb8Heon2iHJi748hhoewKTQJN+VZa/EGaINdVWo1psQGIzyjk0SE+Io40l08JjSs+uCFIl3CWczfss18c2tEdyQDm2azsMwBQN4cE="
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <appSettings>
    <add key="ToolUpdateUri" value="http://www.sixuneshop.com.cn/download/ImportTools/" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
    <add key="ProductName" value="EYBaby6" />
    <add key="IsCheckDBPasswordBeforeDelete" value="False" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.1" />
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>